Bulletin de sécurité Adobe

Mises à jour de sécurité disponibles pour Adobe Framemaker | APSB18-37

Référence du bulletin

Date de publication

Priorité 

APSB18-37

09 octobre 2018

3

Récapitulatif

Adobe a publié une mise à jour de sécurité pour Adobe Framemaker.  Cette mise à jour corrige une vulnérabilité de type « chargement non sécurisé de la bibliothèque » dans l’outil d’installation pouvant entraîner une réaffectation de privilèges.

Versions concernées

Produit

Version 

Plate-forme

Adobe Framemaker

Versions 1.0.5.1 et antérieures

Windows 

Solution

Adobe attribue à ces mises à jour les priorités suivantes et recommande aux utilisateurs concernés de mettre à jour leurs installations avec les dernières versions des logiciels :

Produit

Version 

Plate-forme

Priorité 

Disponibilité

Adobe Framemaker

Version 2019

Windows 

3

Détails concernant la vulnérabilité

Catégorie de la vulnérabilité

Impact de la vulnérabilité

Gravité

Références CVE

Chargement non sécurisé de la bibliothèque (Détournement de DLL)

Réaffectation de privilèges

Important

CVE-2018-15974

Remerciements

Adobe tient à remercier Kushal Arvind Shah de Fortiguard Labs de Fortinet d’avoir signalé ces problèmes et joint ses efforts aux nôtres pour assurer la sécurité des clients. 

 Adobe

Recevez de l’aide plus rapidement et plus facilement

Nouvel utilisateur ?